<?php
    include "koneksi.php";
    $proses = mysqli_query($koneksi, "DELETE FROM pemenang");
    if ($proses) {
        header("location: index.php?page=dashboard&notif=berhasil_hapus_data");
    } else {
        echo "Proses Gagal<br>Error : ".$proses."<br>".mysqli_error($koneksi);
    }
?>